@font-face { font-family: 'icomoon'; src: url('fonts/icomoon.eot?9x1gzg'); src: url('fonts/icomoon.eot?#iefix9x1gzg') format('embedded-opentype'), url('fonts/icomoon.woff?9x1gzg') format('woff'), url('fonts/icomoon.ttf?9x1gzg') format('truetype'), url('fonts/icomoon.svg?9x1gzg#icomoon') format('svg'); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"] { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-facebook:before { content: "\e600"; }
.icon-google:before { content: "\e601"; }
.icon-linkedin:before { content: "\e602"; }
.icon-mail:before { content: "\e603"; }
.icon-twitter:before { content: "\e604"; }
.icon-cloud-based:before { content: "\e605"; }
.icon-end-to-end:before { content: "\e606"; }
.icon-experienced:before { content: "\e607"; }
.icon-client-focused:before { content: "\e608"; }
.icon-support:before { content: "\e609"; }
.icon-solutions:before { content: "\e60e"; }
/* Services */
.icon-consulting:before { content: "\e60a"; }
.icon-project-management:before { content: "\e60b"; }
.icon-strategic-planning:before { content: "\e60c"; }
.icon-managed-services:before { content: "\e60d"; }
